Bug 1293834 - csync2 not available in EPEL7
csync2 not available in EPEL7
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: csync2 (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simon Piette
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-23 03:59 EST by Martijn Ras
Modified: 2017-01-04 20:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martijn Ras 2015-12-23 03:59:59 EST
Please make csync2 available in EPEL7.
Comment 1 Stefan Metzmacher 2016-11-07 09:19:38 EST
Any chance to get this for EPEL7?

Note You need to log in before you can comment on or make changes to this bug.